/* Common Style Sheet | AGES-online 12/6/06 - A.Tate */

body {
    background-color: #99cc66;
    background-repeat:repeat;
	font-family:"Century Gothic", Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-size:11px;
	line-height:140%;
	margin:0;
	padding:0;
	position:relative;
	-webkit-overflow-scrolling: touch !important;
	overflow:scroll !important;
}

h1 {font-size:32px; font-weight:bold;}
h2 {font-size:24px; font-weight:bold;}
h3 {font-size:18px; font-weight:bold;}
h4 {font-size:16px; font-weight:bold;}
h5 {font-size:13px; font-weight:bold;}
h6 {font-size:10px; font-weight:bold;}

p {
	font-size:12px;
	color:#333333;
	text-align:justify;
	margin:0;
	padding:0;
}

a {text-decoration: none; margin:0; padding:0;}
a:link {color:#555555;}
a:visited {color:#555555;}
a:hover {color:#ffcc00; text-decoration:underline;}
a:active {color:#6699cc;}

.textCenter {
	text-align:center;
	clear:both;
}

ol li {
	list-style-type:decimal;
	list-style-position:inside;
}


/*****************************************************/
/**********       Top Banner Content        **********/
/*****************************************************/
#topBanner { 
	background-image: url(/images/blueSkyMain_leftSun.gif);
	background-repeat:no-repeat;
	background-color:#cccccc;
	height: 100px; 
	margin: 0px; 
	padding: 0px;
	width: 990px; 
}

#headerTitle {
	top:18px;
	left:350px;
	position:absolute;
	text-align:center;
}

#headerTitle h2{
	font-style:italic;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#4e5151;
	margin:0; 
	padding:0;
	line-height:120%;
}

/* Top Banner Links */
#headerLinks {
	float:right;
	margin-top:25px;
	margin-right:10px;
	height:20px;
	clear:right;
}

#headerLinks a {
	color: #333333;
	font-weight: bold;
	padding:0 8px 2px 8px;
	text-decoration: none;
	border-right: 1px solid #333333;
	height: 10px;
}

#headerLinks a.last {
	border: none;
}

#headerLinks a:visited {
	color: #333333;
}

#headerLinks a:hover {
	color: #ffcc00;
	text-decoration:underline;
}

.logoPosition {
	top:15px;
	left:10px;
	position:absolute;
}

.logoPosition img {
	/*height:60px;*/
	height:65px;
}


/*****************************************************/
/**********          Curved Border          **********/
/*****************************************************/
#mainPageHeader {
	background-image:url(/images/headerTopLeftBorder.gif);
	width:750px;
	height:34px;
	margin:0;
	padding:0;
}

#mainSideHeader {
	width:240px;
	height:34px;
	top:137px;
	left:750px;
	position:absolute;
	margin:0;
	padding:0;
}


/*****************************************************/
/**********         Footer Content          **********/
/*****************************************************/

/* Bottom Left curved Border underneath the tabs */
#mainPageFooter {
	float:left;
	width:750px;
	margin:0;
	padding:0;
}

/* Bottom Right curved Border underneath the tabs */
#mainSideFooter {
	float:left;
	width:240px;
	margin:0;
	padding:0;
}

#footer {
    background-color:#555555;
	width:990px;
	margin:0;
	padding:0;
	text-align:center;
}

#footerLinks {
	padding:10px 0px 15px 0px;
}

.footer {
	font-size:10px;
	font-weight:bold;
	color:#ffffff;
}

a.footer {
	text-decoration:underline;
}

a:link.footer {color:#fff;}
a:visited.footer {color:#fff;}
a:hover.footer {color:#ffcc00; text-decoration:underline;}
a:active.footer {color: #333333;}
/*a:hover.footer {color:#f8dc23; text-decoration: underline;}*/


/*****************************************************/
/**********       Outer Column Styles       **********/
/*****************************************************/

#surround { 
	background-image:url(/homepage/images/surroundHomeBg.gif);
	background-repeat: repeat-y;
	margin:0px; 
	padding:0px;
	width:997px;
}

#pageContent{
	top:270px;
	_top:278px;
	left:0px;
	padding:0;
	min-height:550px;
}

#leftCol {
	width:750px;
	padding:0;
	margin:0;
	float:left;
	overflow:hidden;
}

#titleContent {
	padding-left:10px;
	margin-bottom:10px;
	margin-top:0;
	z-index:101;
}

#titleContent h2 {
	line-height:140%;
}


/*****************************************************/
/**********     Section Surround Styles     **********/
/*****************************************************/

.contentSurround {
	border:15px solid #dddddd;
	margin:15px;
	padding:15px;
}

.contentSurround h4 {
	color:#bbbbbb;
}

.contentSurround p {
	padding:0px 15px 10px 15px;
}

.descriptionSurround {
	background-color:#efefef;
	padding:15px;
	width:auto;
}


/*****************************************************/
/**********            Blue Cap             **********/
/*****************************************************/
.cap {
	background-image:url(/images/containerFill.png);
	border-top: 1px solid #6699cc;
	border-right: 1px solid #6699cc;
	border-left: 1px solid #6699cc;
	font-weight:bold;
	font-size: 11px;
	color: #ffffff;
	height:25px;
	line-height:130%;
    margin:0px;
	padding:0px;
}

.cap p {
	color:#ffffff;
	padding:0px;
	margin:4px 0px 0px 15px;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
}

.cap div.options {
	clear:both;
	float:right;
	margin:-15px 10px 0px 0px;
	position:relative;
}

.subTitle {
	background-image:url(/images/bgSummary.gif);
	border-top:1px solid #cccccc;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	height:25px;
	line-height:200%;
	font-weight:bold;
	font-size:12px;
	padding-left:15px;
	margin-bottom:5px;
}

tr.subTitle {
	line-height:175%;
	padding-left:0;
}

.subTitle_Border_Top {
	border-top:1px solid #cccccc;
}

.subTitle_Border_Left {
	border-left:1px solid #cccccc;
}

.subTitle_Border_Right {
	border-right:1px solid #cccccc;
}



/*****************************************************/
/**********        Shadow Element           **********/
/*****************************************************/

.shadowBox {
	box-shadow:5px 5px 5px 0 #577aa2;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#577AA2', Direction=135, Strength=5);
}


/*****************************************************/
/**********          Back to Top            **********/
/*****************************************************/

.backlink {
	float:right;
	position:relative;
	top:-12px;
}


/*****************************************************/
/**********          Button Styles          **********/
/*****************************************************/
.buttonCenter {
	text-align:center;
	clear:both;
}

td.buttonCenter {
	padding-top:2px;
	padding-bottom:2px;
}

.buttonLeft {
	text-align:left;
	clear:both;
}

td.buttonLeft {
	padding-top:2px;
	padding-bottom:2px;
}

a.button {
	background-color:#efefef;
	border:1px solid #cccccc;
	color:#333333;
	font-family:"Century Gothic", Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	width:auto;
	padding:1px 4px 1px 4px;
	margin-right:5px;
}

a.button:hover {
	background:#e6ffcc;
	border:1px solid #333333;
	color:#000000;
	text-decoration:none;
}


/*****************************************************/
/*****************************************************/
/***********                                **********/
/***********        Alignment Styles        **********/
/***********                                **********/
/*****************************************************/
/*****************************************************/


/*****************************************************/
/**********      Horizontal alignment       **********/
/*****************************************************/

.alignHorizontalLeft {
	text-align:left;
}

.alignHorizontalCenter {
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}

.alignHorizontalRight {
	text-align:right;
}


/*****************************************************/
/**********          Margin Styles          **********/
/*****************************************************/

/* Margin Right */
.marginRight0 {
	margin-right:0;
}

.marginRight3 {
	margin-right:3px;
}

.marginRight5 {
	margin-right:5px;
}

.marginRight10 {
	margin-right:10px;
}

.marginRight15 {
	margin-right:15px;
}

.marginRight20 {
	margin-right:20px;
}

.marginRight25 {
	margin-right:25px;
}

.marginRight30 {
	margin-right:30px;
}

.marginRight35 {
	margin-right:35px;
}

.marginRight40 {
	margin-right:40px;
}


/* Margin Left */
.marginLeft0 {
	margin-left:0;
}

.marginLeft3 {
	margin-left:3px;
}

.marginLeft5 {
	margin-left:5px;
}

.marginLeft10 {
	margin-left:10px;
}

.marginLeft15 {
	margin-left:15px;
}

.marginLeft20 {
	margin-left:20px;
}

.marginLeft25 {
	margin-left:25px;
}

.marginLeft30 {
	margin-left:30px;
}

.marginLeft35 {
	margin-left:35px;
}

.marginLeft40 {
	margin-left:40px;
}


/* Margin Top */
.marginTop0 {
	margin-top:0;
}

.marginTop3 {
	margin-top:3px;
}

.marginTop5 {
	margin-top:5px;
}

.marginTop10 {
	margin-top:10px;
}

.marginTop15 {
	margin-Top:15px;
}

.marginTop20 {
	margin-top:20px;
}

.marginTop25 {
	margin-top:25px;
}

.marginTop30 {
	margin-top:30px;
}

.marginTop35 {
	margin-top:35px;
}

.marginTop40 {
	margin-top:40px;
}

.marginTop70 {
	margin-top:70px;
}


/* Margin Bottom */
.marginBottom0 {
	margin-bottom:0;
}

.marginBottom3 {
	margin-bottom:3px;
}

.marginBottom5 {
	margin-bottom:5px;
}

.marginBottom6 {
	margin-bottom:6px;
}

.marginBottom10 {
	margin-bottom:10px;
}

.marginBottom15 {
	margin-bottom:15px;
}

.marginBottom20 {
	margin-bottom:20px;
}

.marginBottom25 {
	margin-bottom:25px;
}

.marginBottom30 {
	margin-bottom:30px;
}

.marginBottom35 {
	margin-bottom:35px;
}

.marginBottom40 {
	margin-bottom:40px;
}

.marginBottom70 {
	margin-bottom:70px;
}


/*****************************************************/
/**********         Padding Styles          **********/
/*****************************************************/

.paddingRight0 {
	padding-right:0;
}

/* Padding Right */
.paddingRight3, 
th.paddingRight3, 
td.paddingRight3 {
	padding-right:3px;
}

/* Padding Right */
.paddingRight4, 
th.paddingRight4, 
td.paddingRight4 {
	padding-right:4px;
}

.paddingRight5 {
	padding-right:5px;
}

.paddingRight10 {
	padding-right:10px;
}

.paddingRight15 {
	padding-right:15px;
}

.paddingRight20 {
	padding-right:20px;
}

.paddingRight111 {
	padding-right:111px;
}


/* Padding Left */
.paddingLeft0 {
	padding-left:0;
}

.paddingLeft4, 
th.paddingLeft4, 
td.paddingLeft4 {
	padding-left:4px;
}

.paddingLeft3 {
	padding-left:3px;
}

.paddingLeft5 {
	padding-left:5px;
}

.paddingLeft10 {
	padding-left:10px;
}

.paddingLeft15 {
	padding-left:15px;
}

.paddingLeft20 {
	padding-left:20px;
}

.paddingLeft110 {
	padding-left:110px;
}

.paddingLeft170 {
	padding-left:170px;
}


/* Padding Top */
.paddingTop0 {
	padding-Top:0;
}

.paddingTop3 {
	padding-top:3px;
}

.paddingTop4, 
th.paddingTop4, 
td.paddingTop4 {
	padding-top:4px;
}

.paddingTop5, 
th.paddingTop5, 
td.paddingTop5 {
	padding-top:5px;
}

.paddingTop10 {
	padding-top:10px;
}

.paddingTop15 {
	padding-Top:15px;
}

.paddingTop20 {
	padding-top:20px;
}

.paddingTop25 {
	padding-top:25px;
}

.paddingTop30 {
	padding-top:30px;
}

.paddingTop35 {
	padding-top:35px;
}

.paddingTop40 {
	padding-top:40px;
}


/* Padding Bottom */
.paddingBottom0 {
	padding-bottom:0;
}

.paddingBottom3 {
	padding-bottom:3px;
}

.paddingBottom4, 
th.paddingBottom4, 
td.paddingBottom4 {
	padding-bottom:4px;
}

.paddingBottom5, 
th.paddingBottom5, 
td.paddingBottom5 {
	padding-bottom:5px;
}

.paddingBottom10 {
	padding-bottom:10px;
}

.paddingBottom15 {
	padding-bottom:15px;
}

.paddingBottom20 {
	padding-bottom:20px;
}

.paddingBottom25 {
	padding-bottom:25px;
}

.paddingBottom30 {
	padding-bottom:30px;
}

.paddingBottom35 {
	padding-bottom:35px;
}

.paddingBottom40 {
	padding-bottom:40px;
}


/*****************************************************/
/**********           Misc Styles           **********/
/*****************************************************/

.divider {
	border-top:1px solid #cccccc;
	width:auto;
}

.colorWhite {
 	color:#ffffff;
}

.colorBlack {
 	color:#000000;
}

.colorRed {
	color:#cc0000;
}

.colorGreen {
	color:#99cc66;
}

.colorOrange {
	color:#ff6600;
}

.colorBlue {
	color:#333399;
}

.colorGray {
	color:#555555;
}

.colorLabelBlue {
 	color:#3670a7;
}

.colorFieldGray {
	background-color:#efEFef;
}

.colorBackgroundWhite {
	background-color:#ffffff;
}

.colorBackgroundGreen {
	background-color:#e6FFcc;
}

.colorBackgroundBlue {
	background-color:#eeFFff;
}

.colorBackgroundYellow {
	background-color:#fdFFcb;
}


/*****************************************************/
/**********      Message Stack Styles       **********/
/*****************************************************/
div.hiddenState {
	visibility: hidden;
	display: none;
}

div.visibleErrorMsg01 { 
	position: absolute;
	top: 125px;
	left: 230px;
	width: 200px;
	background-color: #ffffff;
	color: #333;
	border: 10px solid #CC0000;
	padding: 15px;
	z-index: 3;
}

div.visibleErrorMsg02 {
	position: absolute;
	top: 585px;
	left: 230px;
	width: 200px;
	background-color: #ffffff;
	color: #333;
	border: 10px solid #CC0000;
	padding: 15px;
	z-index: 3;
}

div.visibleErrorMsg03 {
	position: absolute;
	top: 850px;
	left: 230px;
	width: 200px;
	background-color: #ffffff;
	color: #333;
	border: 10px solid #CC0000;
	padding: 15px;
	z-index: 3;
}

div.visibleErrorMsg04 {
	position: absolute;
	bottom:500px;
	left: 230px;
	width: 200px;
	background-color: #ffffff;
	color: #333;
	border: 10px solid #CC0000;
	padding: 15px;
	z-index: 3;
}

* html div.visibleErrorMsg04 {
	position: absolute;
	top:1200px;
	left: 230px;
	width: 200px;
	background-color: #ffffff;
	color: #333;
	border: 10px solid #CC0000;
	padding: 15px;
	z-index: 3;
}

div.visibleConfirmMsg01 {
	position: absolute;
	top: 200px;
	left: 230px;
	width: 200px;
	background-color: #ffffff;
	color: #333;
	border: 10px solid #FF6600;
	padding: 15px;
	z-index: 3;
}

div.visibleConfirmMsg02 {
	position: absolute;
	top: 585px;
	left: 230px;
	width: 200px;
	background-color: #ffffff;
	color: #333;
	border: 10px solid #FF6600;
	padding: 15px;
	z-index: 3;
}

div.visibleConfirmMsg03 {
	position: absolute;
	top: 850px;
	left: 230px;
	width: 200px;
	background-color: #ffffff;
	color: #333;
	border: 10px solid #FF6600;
	padding: 15px;
	z-index: 3;
}

div.visibleSuccessMsg01 {
	position: absolute;
	top: 200px;
	left: 230px;
	width: 250px;
	background-color: #ffffff;
	font-size:12px;
	color: #333;
	border: 10px solid #333399;
	padding: 15px;
	z-index: 3;
}


/*****************************************************/
/**********       Help Guide Styles         **********/
/*****************************************************/
#container-tutorials {
	background-image:url(../Application/images/bgHelpGuide.jpg);
	background-repeat:no-repeat;
	height:100%;
}

#container-tutorials h1 {
	color:#ffffff;
	padding:15px;
}

#container-tutorials p {
	color:#ffffff;
	padding:15px;
}

#container-tutorials ul {
	color:#ffffff;
	padding:15px 15px;
}

#container-tutorials li {
	background-image:url(../Application/images/bgNavHelp.png);
	margin:2px 0px;
	width:50%;
}

#container-tutorials a {
	color:#ffffff;
	display:block;
	font-size:12px;
	font-weight:bold;
	padding:5px;
	text-decoration:none;
	
}

#container-tutorials a:hover {
	background-image:url(../Application/images/bgNavHelp.png);
}

/************************/
/* Remove from All code */
/************************/
.hide 	{
	display: none;
}

/**************************/
/* Remove from Login code */
/**************************/
.iconSurroundAlignRight {
	margin:0;
	padding:10px;
	text-align:right;
}

.iconSurround {
	margin:0;
	padding:0;
}

#resultsContainer {
	background-color:#ffffff;
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
    margin:0px 5px 0px 5px;
	padding:0px 5px 0px5px;
}

#nav04content {
	text-align:left;
	padding:10px 0px;
	width:auto;
}

#nav04content a {
	background:#efefef;
	border:1px solid #ccc;
	color:#333;
	font-weight:bold;
	margin:5px;
	padding:1px 4px;
	text-decoration:none;
}

#nav04content a:hover {
	background:#ffcc00;
	/*background:#e6ffcc;*/
	color:#333;
}


/************************************/
/* Remove from Login, Subscribe and */
/* Contact Us code                  */
/************************************/
#nav03content {
	text-align:center;
	padding:10px 0px;
	width:auto;
}

#nav03content a {
	background:#efefef;
	border:1px solid #ccc;
	color:#333;
	font-weight:bold;
	margin:5px;
	padding:1px 4px;
	text-decoration:none;
}

#nav03content a:hover {
	background:#e6ffcc;
	color:#333;
}

.bottom {
	border-top:1px solid #efefef;
	margin-top:5px;
}

/* END */
